.spcl-tabcontainer {
	align-items: center;
	display: grid;
	flex-flow: row nowrap;
	grid-template-columns: repeat(3, 1fr);
	justify-content: center;
	margin: var(--default-spacing-unit) 0 calc(var(--default-spacing-unit) * 2);
	position: relative;

	.spcl-tab {
		border-bottom: 1px solid #EFE8DF;
		font-size: 11px;
		font-weight: var(--font-semibold);
		height: 100%;
		position: relative;
		text-align: center;
		text-transform: uppercase;

		&:after {
			background-color: var(--brand-1);
			bottom: 0;
			content: "";
			height: 3px;
			left: 0;
			opacity: 0;
			position: absolute;
			width: 100%;
		}

		&.highlighted {

			&:after {
				opacity: 1;
			}
		}
	}

	@media ( min-width: 40em ) {
		font-size: 12px;
	}

	@media ( min-width: 48em ) {
		font-size: 13px;
		letter-spacing: 0.05em;
	}
}

.t-spcl-rows {
	display: flex;
	flex-flow: column;
	gap: var(--default-spacing-unit);
}

.spcl-form {
	display: flex;
	flex-flow: column;
	gap: var(--default-spacing-unit) calc(var(--default-spacing-unit) * 2);
	
	@media ( min-width: 60em ) {
		flex-flow: row wrap;
	}
}

.spcl-left,
.spcl-right,
.spcl-personalForm {
	flex: 1 1 auto;
	max-width: 100%;
}

.spcl-left,
.spcl-right {
	@media ( min-width: 60em ) {
		max-width: calc(50% - var(--default-spacing-unit));
	}
}

.t-spcl-label {
	align-items: center;
	display: flex;
	flex-flow: row;
	gap: 4px;
}

.spcl-button {
	align-items: center;
	display: inline-flex;
	gap: 8px;

	&[ hidden ] {
		display: none;
	}
}

.results {
	background-color: #FFF;
	border: 1px solid #DDDFD8;
	margin-bottom: calc(var(--default-spacing-unit) * 2);
}

.results-header,
.results_body {
	padding: 0 var(--default-spacing-unit) var(--default-spacing-unit);

	@media ( min-width: 48em ) {
		padding: var(--default-spacing-unit);
	}
}

.results-header,
.results-header-heading {
	background-color: #E8EAE4;
	margin: 0 calc(var(--default-spacing-unit) * -1);

	@media ( min-width: 48em ) {
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
}

.results-header-heading  {
	margin-bottom: calc(var(--default-spacing-unit) / 2);
	padding: calc(var(--default-spacing-unit) / 1.5);
}

.result-spec-row {
	display: flex;
	flex-flow: row nowrap;
	gap: 8px;
	justify-content: space-between;
	margin-bottom: 4px;
}